httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From D J Patel <sys...@yahoo.com>
Subject [users@httpd] Making Apache 2.2 work with Weblogic 8.1 (both on Solaris 9)
Date Mon, 24 Apr 2006 23:54:25 GMT
  I installed Apache 2.2 (using GNU gcc) on Solaris 9, Bea Weblogic8.1 on Solaris on two different
servers. Both products works fine independently. 
   
  Now I followed directions to configure the the Apache HTTP Server plug-in I did the following
   
  1) Copied /opt/bea/weblogic81/server/lib/solaris/mod_wl_20.so from Weblogic server to /usr/local/apache2/modules
directory in the Apache Server
   
  2) Added following line in the httpd.conf file of the apache server.
    LoadModule weblogic_module modules/mod_wl_20.so
  3) Started the http server. Get the following error.
    (Command) mkt1 ##/usr/local/apache2/bin/apachectl start
  (ERROR) httpd: Syntax error on line 103 of /usr/local/apache2/conf/httpd.conf: API module
structure `weblogic_module' in file /usr/local/apache2/modules/mod_wl_20.so is garbled - perhaps
this is not an Apache module DSO?
   
  I followed instruction for this link http://edocs.bea.com/wls/docs81/pdf/plugins.pdf (page
2-7 or 23 of 106)
  .
  Do you have any idea what I might have done wrong.

		
---------------------------------
Yahoo! Mail goes everywhere you do.  Get it on your phone.
Mime
View raw message